Linux: Autoconf script requires updating